<div class="aei-stack aei-stack-columns aei-stack-center aei-stack-small-gap">

  <img alt="logo Agents en interventions"
       width="127" height="50" decoding="async"
       data-nimg="1"
       src="{{ asset('img/logo.png') }}">
  <p>
    Agents<br>en<br>intervention
  </p>
</div>
